header,
.footer-block {
	width: 100%;
    /*overflow: hidden;*/
}
.footer-block  .wrapper_width_full {
    margin-left: auto;
}
#printPage .about-section .about-section__text span img {
	width: 100%!important;
    height: auto!important;
}
.aside__holder {
   padding: 10px 30px 10px 30px;
}
.overlay {
	background: rgba(0, 0, 0, 0.62);
    z-index: 999999;
}
.overlay-content  {
	position: relative;
	left: 0;
    top: 84px;
    margin: 0 auto;
    
}
.note-search-block {
    width: 82%;
}
.bvi-color-white .aside__holder {
    padding: 0;
}
.bvi-color-white .aside__holder_pos_bot-center {
    width: 64px;
    height: 30px;
	    border: 1px solid;
}
/*---------icon obile menu----------*/
.menu-icon span,
.mobile-icon span:before,
.mobile-icon span:after {
	 display: block;
  position: absolute;
      top: 70%;
    left: 0.125em;
    background-color: #357118;
    width: 30px;
    height: 2px;
  border-radius: 0;
}
.bvi-color-white .menu-icon span,
.bvi-color-white .mobile-icon span:before,
.bvi-color-white .mobile-icon span:after {
    background-color: #000!important;
}
.bvi-color-white .menu-icon span{
	top:5px!important;
}
.bvi-color-white .menu-icon span:before{
	top:10px!important;
}
.bvi-color-white .menu-icon span:after{
	top:15px!important;
}
.bvi-color-white .is-open span{
	top:0px!important;
	left: 20px!important;
}
.bvi-color-white .is-open span:before{
	top:0px!important;
}
.bvi-color-white .is-open span:after{
	top:0px!important;
}
.bvi-color-white .is-open {
    top: 16px!important;
    position: fixed!important;   
    left: -9px;
}
.bvi-color-white .menu-icon {   
    width: 40px;
}
.menu-icon {
  display:none;
  font-size: 6rem;
  width: 60px;
    height: 30px;
  
  position: absolute;
  background-color: transparent;
  border: 0;
  padding: 0;
  outline: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  touch-action: manipulation;
  cursor: pointer;
}
.menu-icon span {
  margin-top: -0.025em;
}
.menu-icon:before {
  content: "";
  margin-top: -0.275em;
}
.menu-icon:after {
  content: "";
  margin-top: 0.225em;
}
.mobile-icon:before,
.mobile-icon:after {
  display: none;
}
.mobile-icon span {
  transition: 0.25s ease;
}
.mobile-icon span:before,
.mobile-icon span:after {
  content: "";
  transition: 0.25s ease;
  top: 0;
  left: 0;
}
.mobile-icon span:before {
  -webkit-transform: translateY(-0.1em);
          transform: translateY(-0.1em);
}
.mobile-icon span:after {
  -webkit-transform: translateY(0.1em);
          transform: translateY(0.1em);
}
.mobile-icon.is-open span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.mobile-icon.is-open span:before,
.mobile-icon.is-open span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

@media (max-width: 1024px) {
	header>.wrapper {
	    width: 100%;
		padding: 0;
		height: auto;
	}
	.header-logo-holder:before,
	.header-navigation-holder:after,
	.header-navigation-middle:after,
	.header-navigation-top:after,
	.footer:after,
	.tabs__content-item:after, 
	.tabs__content-item2:after,
	.section__label:after,
	.aside__holder_border_top:before	{
		display: none;
	}
	.breadcrumbs {    
		width: 97%;
	}
	.section__label_bg_green {
		margin: 0;		
		width: 100%;
	}
	.section-block {
		padding: 0 30px;
	}
	.section {
		width: 100%;    
		max-width: 100%;
		overflow: hidden;
	}
	.logo {
		height: auto;
		width: 50%;
	}
	.header-logo-holder {    
		width: 40%;
		text-align: center;
	}
	.logo-text {
		margin: 0;
		width: 100%;
	}
	.main-block .main-content,
	.main-block .aside{
		width: 100%;
		display: block;
	}
	header .wrapper .wrapper_bg_gray {
		width: 100%;
		margin: 0;
		overflow: hidden;
	}
	.header-navigation-holder {
		margin: 0;
	}
	.announcement-image-wrap {
		width: 58%;
	}
	.main-content .section .announcement {
		width: 100%;
		margin: 0 auto;
		background: url(../media/wall-bg.png);
		box-shadow: 0 3px 15px rgba(0,0,0,0.15) inset;
		height: auto;		
	}
	.main-content .announcement-wrap {
		box-shadow: none; 
		background: none; 
		width: 34%;
		height: auto;
	}
	.main-block>.aside {
		padding: 10px 0 0 0;
		width: 100%;
		margin: 0 auto;
	}
	.main-block {
		width: 100%;
		padding: 0;
	}
	.main-block .aside .aside__holder>a img {
	    width: 30%;
		padding: 10px;
	}
	.contacts-section__form-wrapper,
	.contact-form-header	{
		padding: 0 30px;
	}
	.about-section .contacts-section__form-wrapper {
		padding: 0;
	}
	.archive-news {
		    padding: 0 30px;
	}
	.gallery-item-name {    
		line-height: 2;
		padding: 20px;
	}
	.contacts-section,
	.article,
	.comments-block,
	.gallery-view	{
		padding: 0 30px;
	}
	.comments-button_pos_top {    
		right: 30px;
	}
	.overlay-content  {
		width: 100%;
		height: 100%;
	}
	.section__label_bg_gray,
	.section__label_bg_brown{
		margin-top: 20px;
		padding-left: 60px;
	}
	.search-section__top-input-wrap {
		width: 190px;		
	}
	.article img{
		width: 100%!important;
		height: auto!important;
	}
	.section-results-container{
		width: 85%!important;
	}
	.search-section .search-widget {
		margin: 0px auto;
	}
	.footer-block .wrapper_width_full {
		width: 100%;
	} 
	.footer {
		height: auto;
		padding-bottom:30px;
	}
	.footer .footer__contacts	{
		clear: both;
	}
	.footer__aside {
		float: left;
	}
	.aside__holder_pos_bot-center {		
		bottom: 10px;
		left: 80%;
		width: 21%;		
		z-index: 99;
	}
	/*---------*/
	.about-section,
	.note-search-block	{
		padding: 0 30px;
	}
	.secondary-nav__pager-item {
		margin: 5px;
	}
	.secondary-nav {
		padding: 0 27px;
	}
	.pagination {
		    clear: both;
	}
	.gallery-item:nth-child(even) {
		margin-left: 1%;
	}
	.gallery-item {	
		float: none;
		display: inline-block;
		width: 31%;
		margin: 1%;		
	}
	.tabs__content-item2 {
		height: auto;
	}
}
@media (max-width: 992px) {
	.logo {
		height: auto;
		width: 40%;		
	}
	.logo-text {   
		width: 48%;
	}
	.header-logo-holder {
		width: 36%;
        text-align: left;
	}
}
@media (max-width: 845px) {
	.header-navigation-holder {		
		margin: 0;
	}
}
@media (max-width: 768px) {	
	.header-navigation-holder {
		position: relative;
		width: 100%;
		display: inline-block;
		height: auto;
		padding-bottom: 30px;
	}
	.header-logo-holder {
		width: 100%;
		float: none;
		text-align: center;
		height: auto;    
		display: inline-block;
	}
	.header-navigation-holder>ul {
		margin: 0;
		padding-left: 20px;
	}
	
	.logo-text {
		margin: 0 auto;
	}
	.announcement-image-wrap,
	.current-section {
		width: 100%;
	}
	.announcement-controls_next {   
		left: 90%;
	}
	.current-section,
	.section__label_bg_green	{
		font-size: 18px;		
	}
	.main-content .announcement-wrap {
		width: 80%;
		padding: 20px 30px;
	}
	.main-content {
        padding-bottom: 15px;
	}
	.aside__holder_pos_bot-center {		
		bottom: 2px;
		left: 85%;
		width: 10%;
		font-size: 0px;	
	}
	.button_icon_toTop {
        border: none;
	}
	.search-widget {    
		float: none;		
	}	
	.archive-table-cell {
		display: inline-block;
	}
	.subscription {
		overflow-x: scroll;
	}
	.subscription::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }
    .subscription::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: #357118;
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.1);
    }
	
	.gallery-item {
        width: 48%;
	}
	.gallery-img,
	.gallery-view__window,
	.owl-wrapper-outer,
	.owl-wrapper,
	.owl-item,
	.gallery-view__item-wrap	{
		width: 100%!important;
	}
	.secondary-nav {
		bottom: -20px;
	}
	.gallery-view img{
		width:100%!important;
		height: auto!important;
	}
}
@media (max-width: 640px) {	
	.header-navigation-open ul li a {
		position: relative;
		margin-right: 20px;
	}
		.header-navigation-top>li span, 
	.header-navigation-middle>li span {
		z-index: -1;
		position: absolute;
		top: 0;
		right: -30px;
	}
	
	.bvi-panel {
		display: none;
	}
	.bvi-body .header-toolbar {
		border-bottom: 1px solid;
	}
	.bvi-body .header-navigation-top>li span img,
    .bvi-body .header-navigation-middle>li span img	{
		display:none;
	}
	.bvi-body .header-navigation-open ul li a,
	.bvi-body .header-navigation-top > li,
	.bvi-body .header-navigation-holder>ul,
	.bvi-body .header-navigation-middle > li{
		background-color: rgba(255, 255, 255, 0)!important;
	}
	
	.bvi-body .header-navigation-top>li span,
	.bvi-body .header-navigation-middle>li span{
		width: 20px;
		height: 20px;
		background: url(http://lesgazeta.by/upload/down-arrow.png) center top 6px no-repeat;
		background-size: 10px;
		display: inline-block;
		margin-left: 5px;
	}
	.sort-button,
	.select-wrapper_width_4-digits{		
		margin: 5px!important;
		float: none;
		display: block!important;
	}
	.owl-theme .owl-controls {    
       width: 85%;
	}
	.contacts-section__form-wrapper {
		width: 250px;
	}
	.breadcrumbs {
		width: 80%;
		padding: 20px 30px;
		text-align: left;
	}
	.main-block .aside .aside__holder>a img {
		width: 100%;
		padding: 0;
	}
	.gallery-item {
        width: 60%;
	}
	.gallery {
		text-align:center;
	}
	.aside__holder_pos_bot-center {
		position: fixed;
		display: none;
	}
	.button_color_green:hover {
		background-color: #7bb24e00;
	}
	.header-navigation-middle > li.active a {
	    display: inline-block;
	}
	/*--------------classified--------*/
	.tabs__label_size_narrow {
		width: 50%;
	}
	.tabs__content-table {
		border-spacing: 8px 16px;
	}
	.tabs__content-row {
		width: 100%;
	}
	.tabs__content-cell {
		width: 35%;
		display: inline-block;
		margin: 5px 20px;
	}
	.note-search__input {
		width: 86%;
		margin: 0 30px;
	}
	.note-search__button {
		margin: 30px;
	}
	.label-checkbox {
		margin-left: 30px;
		width: 100%;
	}
	.note-sort {
		height: auto;
		padding: 30px;
	}
	.note-btn-group {
		padding: 30px 0;
		width: 100%;
	}
	 .main-block {
		display: block;
	}

	/*---------mobile menu--------*/
	.menu-icon {
		display:block;
	}
	.header.header-mobile {
		height: 100%;
		position: fixed; 
	}	
	.header {		
		z-index: 999999;
		overflow-y: auto;
		padding-top: 39px;
	}
	.header .header-banner-wrapper {
	    position: fixed;
		top: -1px;
		z-index: 99999;
		background-color: #efeee3;
		box-shadow: 0px 2px 17px 0px #14372a30;
	}	
	
	
	body .bvi-panel .bvi-title, .bvi-panel .bvi-title-header {
		margin-bottom: 10px;
	}
	body .bvi-panel .bvi-title, .bvi-panel .bvi-title-header {
		margin-top: 10px;
	}
	.bvi-panel .bvi-row .bvi-rows{
		margin: 0 10px;
	}
	body .bvi-panel .bvi-title-text {
        display: none;
	}
	.header .header-banner-wrapper>a,
	.header .wrapper_bg_gray	{
		display: none;
	}
	.header-navigation-holder {
		width: 100%;
		display: none;
		position: absolute;		
		z-index: 99999999;
		height: auto;		
	}
	.header-navigation-top > li {
		display: block;
	}
	.header-logo-holder {
		height: auto;
	}
	.header-navigation-top-subnav {
		z-index: 5;
		background-color: rgba(0,0,0,0.6);
		position: relative;
	}
	.header-navigation-holder.header-navigation-open {
		display:block;
	}	
	.header-navigation-middle {
		background: none;
		box-shadow: none;
		border-top: 1px solid #fff;
	}
	.header-navigation-middle > li {
		display: block;
		border-right: 0px solid;
	}
	.header-navigation-middle > li > a,
	.header-navigation-top a	{
		color: #fff;
		font: 14px/46px HattoriHanzoLight;
		padding: 0 5px;
		text-transform: uppercase;
		
	}
	.header-navigation-top-subnav,	
	.header-navigation-middle-submenu:not(#tags-cloud) a 	{
		margin: 0 20px 0 50px;
		
	}
	.header-navigation-top-subnav,
	.header-navigation-middle-submenu	{
		
		background-color: rgba(0, 0, 0, 0);
	}
	.header-navigation-middle > li > a:before {
		display:none;
	}
	.header-navigation-middle > li:hover a,
	.header-navigation-middle > li.active a,
	.header-navigation-middle-submenu	{
		background-color: transparent;
		position: relative;
		text-transform: uppercase;		
	}
	.header-navigation-middle {
		background-color: rgba(0,0,0,0.3);
	}
	.site-search input {    
		margin: 19px 31px 31px 20px;
	}
	.bvi-color-white .site-search input {    
		margin: 19px 31px 31px 14px;
	}
	.header-navigation-middle-submenu {
		height: 200px;
		overflow-y: auto;
	}
	.bvi-color-white .site-search input {		
		width: 230px;
	}
	.ru-version .header-navigation-middle li:last-child {
		display: none;
	}
	.site-search input {
		float: left;
	}
	.site-search-button {
	    right: auto;
		    left: 190px;
    top: unset;
    bottom: -100px;
	}
	header .header-navigation-middle > li:nth-child(1) > a:after {		
		border-right: none!important;
		border-left: 7px solid #efeee3;
		top: 15px;
		left: 120%;
		width:50px;
		z-index: -1;
	}
	.header-navigation-top>li>a, 
	.header-navigation-middle>li>a {
		    display: inline-block;
	}
	.header-navigation-top>li span img,
	.header-navigation-middle>li span img{
		width: 12px;
		height: 12px;
		padding: 0 10px;
	}
	.header-navigation-middle > li:nth-child(1) > a:after {
		display: none;
	}	
}
@media (max-width: 480px) {
	.newspaperimg {
		text-align: center;
	}
	.newspaperimg li {
		float: none!important;
		margin: 20px auto;
	}
	.secondary-nav {
		position: relative;
		bottom: -20px;
	}
	.archive-month {
        min-height: auto;
	}
	.secondary-nav {
		position: relative;
		bottom: -20px;
	}
	.archive-table {
		min-width: 200px;
		width: 210px;
	}
	.gallery-item {
        width: 96%;
		height: 320px;
	}
	.gallery-img {		
		height: 320px;
	}
	
	.archive-month {
		width: 100%;
	}
	.footer-logo {
		margin-top: 30px;
	}
	.footer,
	.footer__nav,
	.footer__aside,
	.footer__aside-link,
	.footer__text_pool_right 	{
		text-align: center;
		height: auto;
	}
	.footer-logo,
	.footer__nav,
	.footer__aside	{
		float: none;
		width: 100%;
	}
	.footer__nav-link,
	.footer__aside-link,
	.footer__text_pool_right	{
		float: none;
		display: block;
		margin: 0 auto;
		padding: 0;
	}
	.footer {    
		padding: 0 20px;
	}	
}